Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/GMPTSET.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/GMPTSET.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/GMPTSET.m	(revision 636)
@@ -1,4 +1,4 @@
 GMPTSET ; ISL Setup Appl/User Defaults for Look-up ; 10-25-96
- ;;2.0;LEXICON UTILITY;**2**;Aug 15, 1996
+ ;;2.0;LEXICON UTILITY;**2**;Aug 15, 1996;Build 1
  ;
  ; Replaces Clinical Lexicon Utility v 1.0 GMPTSET and re-directs
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/GMPTU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/GMPTU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/GMPTU.m	(revision 636)
@@ -1,4 +1,4 @@
 GMPTU ; ISL Miscellaneous Lexicon Utilities      ; 10-25-96
- ;;2.0;LEXICON UTILITY;**2**;Aug 15, 1996
+ ;;2.0;LEXICON UTILITY;**2**;Aug 15, 1996;Build 1
  ;
  ; Replaces Clinical Lexicon Utility v 1.0 GMPTU and re-directs
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2040.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2040.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2040.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2040 ; ISL/KER - Environment Check/Pre/Post Install ; 04/06/2006
- ;;2.0;LEXICON UTILITY;**40**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**40**;Sep 23, 1996;Build 1
  ;                     
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2040P.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2040P.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2040P.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2040P ; ISL/KER - Pre/Post Install ; 04/06/2006
- ;;2.0;LEXICON UTILITY;**40**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**40**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2042.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2042.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2042.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2042 ; ISL/KER - Environment Check/Pre/Post Install ; 04/06/2006
- ;;2.0;LEXICON UTILITY;**42**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**42**;Sep 23, 1996;Build 1
  ;                     
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2042P.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2042P.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2042P.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2042P ; ISL/KER - Pre/Post Install ; 07/01/2006
- ;;2.0;LEXICON UTILITY;**42**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**42**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2045.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2045.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2045.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2045 ; ISL/KER - Environment Check/Pre/Post Install ; 09/13/2006
- ;;2.0;LEXICON UTILITY;**45**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**45**;Sep 23, 1996;Build 1
  ;                     
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2045P.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2045P.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2045P.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2045P ; ISL/KER - Pre/Post Install ; 09/13/2006
- ;;2.0;LEXICON UTILITY;**45**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**45**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA ; ISA/FJF/KER-Look-up (Silent) ; 09/06/2006
- ;;2.0;LEXICON UTILITY;**3,4,6,19,25,36,38,43**;Sep 23, 1996;Build 24
+ ;;2.0;LEXICON UTILITY;**3,4,6,19,25,36,38,43**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA1 ; ISA/CJE-Lexicon Look-up (Loud) ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**3,4,6,11,15,38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,4,6,11,15,38**;Sep 23, 1996;Build 1
  ; CJE; Force quit when user enters '^' at search prompt.
  ; JPK; Display code attached to a selected term
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA2 ;ISL/KER-Look-up (Loud) Select ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**38**;Sep 23, 1996;Build 1
  ;
 SELECT ; Select from List
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA3 ; ISL Look-up (Loud) Functions             ; 01-13-97
- ;;2.0;LEXICON UTILITY;**1,4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**1,4**;Sep 23, 1996;Build 1
  ;
 DH ; Display Help                 LEX("HLP")
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA4 ;ISA/CJE-Look-up (Loud) Unresolved Narrative ;01-13-00
- ;;2.0;LEXICON UTILITY;**3,6,15**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,6,15**;Sep 23, 1996;Build 1
  ; JPK;Added more explanatory help text for display
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAB.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAB.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAB.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAB ; ISL/KER Look-up Exact Match "B" index ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXABC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXABC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXABC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXABC ; ISL/KER - Look-up by Code ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**4,25,26,29,38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,25,26,29,38**;Sep 23, 1996;Build 1
  ;
  ; S X=$$EN^LEXABC(CODE,LEXVDT)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXABC2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXABC2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXABC2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXABC2 ; ISL Look-up by Code (part 2)             ; 01-25-97
- ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996;Build 1
  ;
 REO ; Reorder list
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAFIL.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAFIL.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAFIL.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAFIL ; ISL Lookup Filter                        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; S LEXFILR=$$EN^LEXAFIL(LEXFIL,LEXE)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAL.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAL.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAL.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAL ; ISL Look-up List (Global)                ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  ;
  ; Add to the list
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAL2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAL2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAL2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAL2 ; ISL Look-up List (Array)                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ;  LEXL        Last on List
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXALK.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXALK.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXALK.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXALK ; ISL/KER Look-up by Words ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**2,3,6,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**2,3,6,25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAM.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAM.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAM.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAM ; ISL Look-up Misc (Setup/Parse)           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SETUP(LEXSUB) ; Set up search variables
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAMD ; ISL/KER Look-up Modifiers ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**6,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6,25**;Sep 23, 1996;Build 1
  ;
  ; LEXX     IEN file 757.01 of an expression w/Modifiers
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAMD2 ; ISL Look-up Check Modifiers              ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  Q
 CHKMOD ; Check Modifiers
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR ;ISA/FJF/KER-Look-up (Interpret User Response) ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**3,19,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,19,25**;Sep 23, 1996;Build 1
  ;
  ; User Responses
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR2 ; ISL Look-up Response (up arrow/jump/null); 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 UPA(LEXUR) ; Up-Arrow Detected
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR3 ; ISL Look-up Response (Help, Def, MAX)    ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 HLP ; Help
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR4 ; ISL/KER Look-up Response (Select Entry) ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**4,5,6,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,5,6,25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR5 ; ISL/KER - Look-up Response (Select Entry) ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**14,25,26,38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**14,25,26,38**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR6.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR6.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR6.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR6 ; ISL Look-up Response (Unresolved Narr)   ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**3,9,11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,9,11**;Sep 23, 1996;Build 1
  ;
  Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR7.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR7.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR7.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR7 ; ISL Look-up Response (MAIL)              ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**9,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**9,25**;Sep 23, 1996;Build 1
  ;
  Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS ; ISL Look-up Check Input                  ; 09-23-96
- ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996;Build 1
  ;
 SPL(LEXX) ; Check word
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS2 ; ISL Look-up Check Input (ONE)            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 ONE(LEXX) ; One letter missing/incorrect
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS3 ; ISL Look-up Check Input (SHIFT)          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SHIFT(LEXX) ; Letters are shifted out of position
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS4 ; ISL Look-up Check Input (DBL,REM)        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 DBL(LEXX) ; Excessive Double Characters
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS5 ; ISL Look-up Check Input (SPLIT)          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS6.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS6.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS6.m	(revision 636)
@@ -1,4 +1,4 @@
-LEXAS6 ; ISL/FJF Look-up Check Input (TRIM,EXP,TP,SCH); 12/07/2006
- ;;2.0;LEXICON UTILITY;**41**;Sep 23, 1996;Build 34
+LEXAS6 ; ISL Look-up Check Input (TRIM,EXP,TP,SCH); 09-23-96
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 TRIM(LEXX) ; Trim string
@@ -47,5 +47,5 @@
  . F  S LEXCK=$O(^LEX(757.01,"ASL",LEXCK)) Q:LEXCK=""!('LEXOKL)  D
  . . I $E(LEXCK,LEXI)'="",$E(LEXCK,LEXI)'=LEXLTR S LEXOKL=0 Q
- . . I LEXCK'[LEXC,$E(LEXCK,LEXI)'=LEXLTR S LEXCK="~~~~~~~~~~~" Q
+ . . I LEXCK'[LEXC,$E(LEXCK,LEXI)'=LEXLTR S LEXCK="ZZZZ" Q
  . S:LEXOKL LEXF=LEXF_LEXLTR S:'LEXOKL LEXOK=1
  . S:$D(^LEX(757.01,"AWRD",LEXF)) LEXOK=1
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS7.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS7.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS7.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS7 ; ISL Look-up Check Input (LC,TC)          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 LC(LEXX) ; Leading characters
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXASC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXASC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXASC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXASC ; ISL/KER Look-up by Shortcuts ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; ^TMP("LEXFND",$J)  Entries found
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXASO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXASO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXASO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXASO ; ISL/KER Look-up Display String (Sources) ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25,32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25,32**;Sep 23, 1996;Build 1
  ;
  ; Entry S X=$$SO^LEXASO(IEN,SAB,ALL,DATE)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXCODE.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXCODE.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXCODE.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXCODE ; ISL/KER Retrieval of IEN^Term based on Code ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCC ; ISL Default Display                      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDCC             LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCCC ; ISL Default Display - Create             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDCCC
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCCS ; ISL Default Display - Select             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Special Look-up in file 757.31 Display formats
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCX.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCX.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCX.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCX ; ISL Default Shortcut Context             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDCX              LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCXS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCXS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCXS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCXS ; ISL Default Context - Select             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Special Look-up in file 757.41 Shortcut Context
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDD1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDD1 ; ISL Display Defaults                     ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SHOW ; Show user defaults
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDD2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDD2 ; ISL Display Defaults - Build List        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 BUILD ; Display defaults
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDD3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDD3 ; ISL Display Defaults - Display List      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 DSPLY ; Display Defaults contained in LEXD(
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDD4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDD4 ; ISL Display Defaults - List Elements     ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Create the Display for a user
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDS ; ISL Display Defaults - Single User       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDDS              LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSD.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSD.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSD.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDSD ; ISL Display Defaults - Single User Disp  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 LEXSHOW ; Translate LEXSHOW
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSP.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSP.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSP.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDSP ; ISL Display Defaults - Single User Parse ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDSS ; ISL Display Defaults - Single User Save  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Saves default elements into the local array LEX
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDT1 ; ISL Display Defaults - Translate String  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EN ; String Type
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDT2 ; ISL Display Defaults - Concatenate Text  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 CONCAT ; Concatenation of Data Elements
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDTC ; ISL Display Defaults - Shortcut Context  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 CON ; Shortcut Context
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTD.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTD.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTD.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDTD ; ISL Display Defaults - Display           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 DSO ; Display Sources
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTF.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTF.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTF.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDTF ; ISL Display Defaults - Filter            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SC ; Filter by Semantic Classifications
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTV.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTV.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTV.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDTV ; ISL Display Defaults - Vocabulary        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SUB ; Select between Logical and Physical Subsets
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFL.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFL.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFL.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFL ; ISL Default Filter                       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDFL             LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFLC ; ISL Default Filter - Create              ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFLC
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFLS ; ISL Default Filter - Select              ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Special Look-up in file 757.3 Screens
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLT.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLT.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLT.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFLT ; ISL Default Filter - Filter Type         ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFLT
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFN ; ISL Default Names                        ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  ;
 APPN(X) ; Application Name
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFN2 ; ISL Default Names                        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 AP(X) ; Application Pointer
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSB.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSB.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSB.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSB ; ISL Default Filter - Include/Exclude     ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFSB
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSE.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSE.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSE.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSE ; ISL Default Filter - Exclude Semantics   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Called from LEXDFSI (set the EXCLUDE string)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSI.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSI.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSI.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSI ; ISL Default Filter - Include Semantics   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSO ; ISL Default Filter - Sources             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFSO
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSS ; ISL Default Filter - Semantics/Sources   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFSS
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFST.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFST.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFST.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFST ; ISL Default Filter - Semantic Types      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFST
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDM.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDM ; ISL Default Misc - Mod/Del Sel/Create    ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$MOD^LEXDM(X)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDM2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDM2 ; ISL Default Misc - Ask to delete         ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDM2(USER,AP,DEF)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDM3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDM3 ; ISL Default Misc - Name Default          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXFIL    Flag for Filter v.s. Display
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDM4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDM4 ; ISL Default Misc - Files/User/Svc/Loc    ; 02-02-96
- ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996;Build 1
  ;
 DFI(LEXX) ; Select one application
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMG.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMG.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMG.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMG ; ISL Defaults - Manager Options           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXDICS     Filter
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMGO ; ISL Defaults - Manager/Overwrite         ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXOVER     Flag - Overwrite user defaults (Y/N)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGT.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGT.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGT.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMGT ; ISL Defaults - Manager/Update            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
  ; LEXDICS     Filter
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGU.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMGU ; ISL Defaults - Manager/User Group        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXDICS(0)  Filter name
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGV.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGV.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGV.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMGV ; ISL Defaults - Manager/Verify            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXDICS     Filter
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDSV.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDSV.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDSV.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDSV ; ISL Defaults - Save                      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDVO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDVO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDVO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDVO ; ISL Default Vocabulary                   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDVO              LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDVOS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDVOS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDVOS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDVOS ; ISL Default Vocabulary - Select          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Special Look-up in file 757.2 Subset Definitions
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXEDF1 ; ISL Edit/Display a Definition (Part 1)   ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**3,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,25**;Sep 23, 1996;Build 1
  ;
  N DIC,DIE,DIR,DIROUT,DIRUT,DLAYGO,DR,DTOUT,DUOUT,DA,X,Y
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXEDF2 ; ISL Edit/Display a Definition (Part 2)   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EXP(LEXX) ; Select an expression
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXERF.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXERF.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXERF.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXERF ; ISL Functions for Exc/Rep Words          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EXIST(X) ; Boolean function returns:
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXERI.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXERI.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXERI.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXERI ; ISL Exc/Rep Word Input Transformations   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXHLP.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXHLP.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXHLP.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXHLP ; ISL Help/input transformations              ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996;Build 1
  ;
 EXC ; Excluded Word Help
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXIENV.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXIENV.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXIENV.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXIENV ; ISL Environment Check                    ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EN N Y
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILG.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILG.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILG.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILG ; ISL Env/Post for ^LEX and ^GMP           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 PRE ; Pre-Init
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGD.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGD.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGD.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGD ; ISL Delete Lexicon v 1.0                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 DD ; Remove Lexicon Version 1.0 Files (DD only)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGO ; ISL Rename Options                       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 RE ; Entry point to rename GMPT Options to LEX namespace
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGP.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGP.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGP.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGP ; ISL Save/Restore Pointers                ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 SP ; Save "Pointed to by"
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGU.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGU ; ISL Save/Restore User Defaults           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 SD ; Save User Defaults from ^GMPT
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGX.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGX.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGX.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGX ; ISL Delete GMP from XTLK                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 EN ; Remove Clinical Lexicon Utility v 1.0 from the XT
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLGM ; ISL Lexicon Survey (Post Inst/Oper)     ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
 EN ; Operational Task
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLGM2 ; ISL Lexicon Survey (GBL/DEF/XT/OPT/RTN) ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLGM3 ; ISL Lexicon Survey (Terms in PL)        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLK.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLK.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLK.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLK ; ISL Demo Look Up                         ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EN ; Initialize variables
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLK2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLK2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLK2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLK2 ;ISL/FJF-Look Up - Expression Attributes ;09-10-01
- ;;2.0;LEXICON UTILITY;**6,19**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6,19**;Sep 23, 1996;Build 1
  ;
 GET(Y) ; Build list in array LEX
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXMTLU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXMTLU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXMTLU.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXMTLU ; ISL Setup Appl/User Defaults for Look-up ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996;Build 1
  ;
 EN ; X not set
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX1 ; ISL Set/kill indexes (Part 1)            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 S ; Set Expression file (#757.01) word index node AWRD
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX2 ; ISL Set/kill indexes (Part 2)            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SS ; Get (unique) text for an expression in the Subset file
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX3 ; ISL Set/kill indexes (Part 3) Link       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 S ; Set indexes for file 757.05
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX4 ; ISL Set/kill indexes (Part 4) Link       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 LINK ; Link a Keyword to an expression
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX5 ; ISL Set/kill indexes (Part 5) Link       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EXCL ; Is a term used with an "Exclusive" meaning?
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX6.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX6.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX6.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX6 ; ISL Set/kill indexes (Misc)              ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SRA ; Set Shortcut index
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX8.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX8.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX8.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX8 ; ISL/KER/FJF Set/kill indexes 757.02 ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;                    
  ; Set and Kill Activation History
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPL.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPL.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPL.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPL ; ISL Problem List Survey                 ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; Entry Points
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLEM.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPLEM.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLEM.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPLEM ; ISL Problem List Exact Match URs           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Fixes unresolved narratives which have an exact match in the
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLIA.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPLIA.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLIA.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPLIA ; ISL Problem List In-Active ICD Codes       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Fixes ICD pointers in the Problem List to In-Active ICD Codes
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLUP.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPLUP.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLUP.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPLUP ; ISL Problem List Update 799.9              ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Fixes ICD code 799.9 for Problems which have a Lexicon pointer
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPRNT.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPRNT.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPRNT.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPRNT ; ISL Print Utilities for the Lexicon      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 XTLK ; XTLK  Display format for MTLU 
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSC ; ISL Shortcuts Add/Delete                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EN N LEXCX,LEXCXN,LEXDICS,LEXEDIT,LEXRP,LEXE
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSC2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSC2 ; ISL Shortcuts Add/Delete                 ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996;Build 1
  ;
 WRT(LEXSTR) ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSC3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSC3 ; ISL Shortcuts Add/Delete                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 ADD ; Add a shortcut
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET ; ISL/KER Setup Appl/User Defaults for Look-up ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET2 ; ISL Retrieve Appl/Sub/Mode/User Defaults ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  ;
 APP(LEXA) ; Application
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET3 ; ISL Overwrite/Merge Appl/User Defaults   ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  ;
 OVER ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET4 ; ISL Setup Functions                      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 NS(LEX) ; Look-up application namespace
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET5 ; ISL Setup Appl/User Defaults for Look-up ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**6,11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6,11**;Sep 23, 1996;Build 1
  ;
 EN ; Set variables
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSRC ; ISL/KER - Classification Code Source ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**7,25,26,38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**7,25,26,38**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSRC2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSRC2 ; ISL/KER/FJF Classification Code Source Util ; 01/01/2004
- ;;2.0;LEXICON UTILITY;**25,28**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25,28**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXTOLKN.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXTOLKN.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXTOLKN.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXTOLKN ; ISL Parse term into words                ; 01-31-97
- ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996;Build 1
  ;
  ; Returns ^TMP("LEXTKN",$J,#,WORD) containing words
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXU.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXU ; ISA/FJF-Miscellaneous Lexicon Utilities; 06/23/2005
- ;;2.0;LEXICON UTILITY;**2,6,9,15,25,36**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**2,6,9,15,25,36**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI.m	(revision 636)
@@ -1,12 +1,12 @@
-LEXXFI ; ISL/KER - File Info                     ; 04/22/2008
- ;;2.0;LEXICON UTILITY;**32,46,49,41**;Sep 23, 1996;Build 34
+LEXXFI ; ISL/KER - File Info                     ; 02/22/2007
+ ;;2.0;LEXICON UTILITY;**32,46,49**;Sep 23, 1996;Build 3
  Q
- ;
+ ;                   
  ; Global Variables
  ;   ^LEXM(0
- ;   ^TMP("LEX*",$J    SACC 2.3.2.5.1
- ;
+ ;   ^TMP("LEX*",$J    SACC 2.3.2.5.1  
+ ;             
  ; External References
- ;   DBIA 10086  HOME^%ZIS
+ ;   DBIA 10086  HOME^%ZIS           
  ;   DBIA 10089  ^%ZISC
  ;   DBIA 10063  ^%ZTLOAD
@@ -17,5 +17,5 @@
  ;   DBIA 10070  ^XMD
  ;   DBIA  4409  $$DTIME^XUP
- ;
+ ;             
  ; Newed by Post-Install LEX20nnP
  ;   LEXBUILD  Build
@@ -25,14 +25,11 @@
  ;   LEXREQP   Required Patches
  ;   LEXSHORT  Flag for Summary Install Message
- ;
+ ;                
  ; XPDA        Newed by KIDS during Install
  ; LEXCOUNT    Flag Checked $D() and not used
- ;
+ ;             
  ; Checksums/Counts
 EN ;   For One or More File(s)
- N LEXENV,LEXMET,LEXID
- S LEXENV=$$ENV
- Q:+LEXENV'>0
- S LEXMET=$$MT^LEXXFI7
+ N LEXENV,LEXMET,LEXID S LEXENV=$$ENV Q:+LEXENV'>0  S LEXMET=$$MT^LEXXFI7
  I '$L(LEXMET) W !!," Checksum Files (One or All) not Selected" Q
  I $L($T(@(LEXMET_"^LEXXFI")))>0 W ! D @LEXMET
@@ -46,6 +43,5 @@
  S LEXLDR=$$LDR^LEXXFI8(LEXFI),LEXMOD=LEXMOD+($$MOD^LEXXFI8(LEXFI))
  S LEXNM=$$FN^LEXXFI8(LEXFI),LEXTT=" "
- W !
- D ONE^LEXXFI2(LEXFI),ONE^LEXXFI3(LEXFI),ONE^LEXXFI5(LEXFI)
+ W ! D ONE^LEXXFI2(LEXFI),ONE^LEXXFI3(LEXFI),ONE^LEXXFI5(LEXFI)
  S LEXEND=$$TIC^LEXXFI8,LEXELP=$$ELAP^LEXXFI8(LEXBEG,LEXEND)
  S:LEXELP="" LEXELP="00:00:00"
@@ -69,49 +65,32 @@
  D KILL
  Q
- ;
+ ;              
 POST ; Entry Point for Post-Install Message
  N LEXPOST S LEXPOST=""
- ;
+ ;            
 SEND ; Send Message
  N LEXDESC,LEXENV,LEXP,LEXACCT,LEXPRO,LEXPRON,LEXSEND,ZTDESC,ZTDTH,ZTIO,ZTRTN,ZTSAVE,ZTSK,ZTQUEUED,ZTREQ
- S LEXP=0,LEXENV=$$ENV
- Q:+LEXENV'>0
- S LEXSEND="",LEXPRON="LEXICAL SERVICES UPDATE",LEXPRO=$G(^LEXM(0,"PRO"))
- S:+LEXPRO>0 LEXPRO=$$FMTE^XLFDT(LEXPRO,"1"),LEXP=1
- S LEXACCT=$$U^LEXXFI7 S ZTSAVE("LEXACCT")=""
- S ZTRTN="ALL^LEXXFI",ZTSAVE("LEXSEND")="",ZTSAVE("LEXPOST")=""
- S:$D(LEXCOUNT) ZTSAVE("LEXCOUNT")=""
- I $L($G(LEXPRO)),$L($G(LEXPRON)),+$G(LEXP)>0 S ZTSAVE("LEXPRO")="",ZTSAVE("LEXPRON")=""
- S:$D(LEXLREV) ZTSAVE("LEXLREV")=""
- S:$D(LEXREQP) ZTSAVE("LEXREQP")=""
- S:$D(LEXBUILD) ZTSAVE("LEXBUILD")=""
- S:$D(LEXSHORT) ZTSAVE("LEXSHORT")=""
- S:$D(LEXIGHF) ZTSAVE("LEXIGHF")=""
- S:$D(LEXCRE) ZTSAVE("LEXCRE")=""
- S:$D(LEXID) ZTSAVE("LEXID")=""
- S:$D(XPDA) ZTSAVE("XPDA")=""
- S (LEXDESC,ZTDESC)="Post-Install File Counts "
- S:$D(LEXSHORT) (LEXDESC,ZTDESC)="Post-Install Summary"
- S ZTDTH=$H
- S ZTIO=""
- D ^%ZTLOAD
- W:+($G(ZTSK))>0 !!,"  ",LEXDESC,!,"  Queued Task #",+($G(ZTSK)) W !
- D ^%ZISC
+ S LEXP=0,LEXENV=$$ENV Q:+LEXENV'>0  S LEXSEND="",LEXPRON="LEXICAL SERVICES UPDATE",LEXPRO=$G(^LEXM(0,"PRO"))
+ S:+LEXPRO>0 LEXPRO=$$FMTE^XLFDT(LEXPRO,"1"),LEXP=1 S LEXACCT=$$U^LEXXFI7 S ZTSAVE("LEXACCT")=""
+ S ZTRTN="ALL^LEXXFI",ZTSAVE("LEXSEND")="",ZTSAVE("LEXPOST")="" S:$D(LEXCOUNT) ZTSAVE("LEXCOUNT")=""
+ S:$L($G(LEXPRO))&($L($G(LEXPRON)))&(+($G(LEXP))>0) ZTSAVE("LEXPRO")="",ZTSAVE("LEXPRON")=""
+ S:$D(LEXLREV) ZTSAVE("LEXLREV")="" S:$D(LEXREQP) ZTSAVE("LEXREQP")="" S:$D(LEXBUILD) ZTSAVE("LEXBUILD")=""
+ S:$D(LEXSHORT) ZTSAVE("LEXSHORT")="" S:$D(LEXIGHF) ZTSAVE("LEXIGHF")="" S:$D(LEXCRE) ZTSAVE("LEXCRE")=""
+ S:$D(LEXID) ZTSAVE("LEXID")="" S:$D(XPDA) ZTSAVE("XPDA")=""
+ S (LEXDESC,ZTDESC)="Post-Install File Counts " S:$D(LEXSHORT) (LEXDESC,ZTDESC)="Post-Install Summary",ZTDTH=$H
+ S ZTIO="" D ^%ZTLOAD W:+($G(ZTSK))>0 !!,"  ",LEXDESC,!,"  Queued Task #",+($G(ZTSK)) W ! D ^%ZISC
  Q
 MAIL ; Mail global array in message
  N DIFROM,LEXPRI,LEXADR,LEXI,LEXM,LEXSUB,XCNP,XMDUZ,XMSCR,XMSUB,XMTEXT,XMY,XMZ
- I '$D(LEXSHORT),+$G(^TMP("LEXCS",$J,0))'>0 G MAILQ
- K ^TMP("LEXMSG",$J)
+ G:'$D(LEXSHORT)&(+($G(^TMP("LEXCS",$J,0)))'>0) MAILQ K ^TMP("LEXMSG",$J)
  S LEXSUB="Lexicon/ICD/CPT Installation"
  S:$L($G(LEXBUILD)) LEXSUB=$G(LEXBUILD)_" Installation"
- S LEXPRI=$$ADR^LEXXFI8
- G:'$L(LEXPRI) MAILQ
+ S LEXPRI=$$ADR^LEXXFI8 G:'$L(LEXPRI) MAILQ
  S LEXPRI="G.LEXINS@"_LEXPRI
- S LEXADR=$$GET1^DIQ(200,+($G(DUZ)),.01)
- G:'$L(LEXADR) MAILQ
+ S LEXADR=$$GET1^DIQ(200,+($G(DUZ)),.01) G:'$L(LEXADR) MAILQ
  S U="^",XMSUB="LEX/ICD/CPT File Checksums - "_$$FMTE^XLFDT($$NOW^XLFDT)
  S:$D(LEXCOUNT) XMSUB="LEX/ICD/CPT File Checksums/Counts - "_$$FMTE^XLFDT($$NOW^XLFDT)
  S:$L($G(LEXBUILD)) XMSUB=$G(LEXBUILD)_" File Checksums"
- I $L($G(LEXBUILD)),$D(LEXCOUNT) S XMSUB=$G(LEXBUILD)_" File Checksums/Counts"
+ S:$L($G(LEXBUILD))&($D(LEXCOUNT)) XMSUB=$G(LEXBUILD)_" File Checksums/Counts"
  S:$D(LEXPOST) XMSUB=LEXSUB
  S LEXI=0 F  S LEXI=$O(^TMP("LEXKID",$J,LEXI)) Q:+LEXI=0  D
@@ -127,7 +106,7 @@
  S XMY(LEXPRI)="",XMY(LEXADR)="",XMTEXT="^TMP(""LEXMSG"",$J,",XMDUZ=.5 D ^XMD
 MAILQ ; Quit Mail
- D KILL K XCNP,XMSCR,XMDUZ,XMY,XMZ,XMSUB,XMY,XMTEXT,XMDUZ
+ D KILL K %Z,XCNP,XMSCR,XMDUZ,XMY,XMZ,XMSUB,XMY,XMTEXT,XMDUZ
  Q
- ;
+ ;               
  ; Miscellaneous
 HDR ;   Header
@@ -161,6 +140,5 @@
  N LEXNM D HOME^%ZIS S U="^",DT=$$DT^XLFDT
  I +($G(DUZ))'>0 W !!,"    User (DUZ) not defined",! Q 0
- S LEXNM=$$GET1^DIQ(200,+($G(DUZ)),.01)
- I '$L(LEXNM) W !!,"    Invalid User (DUZ) defined",! Q 0
+ S LEXNM=$$GET1^DIQ(200,+($G(DUZ)),.01) I '$L(LEXNM) W !!,"    Invalid User (DUZ) defined",! Q 0
  S DTIME=$$DTIME^XUP(+($G(DUZ)))
  Q 1
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI2 ; ISL/KER - File Info - Checksums            ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;            
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI3 ; ISL/KER - File Info - Record Count            ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;            
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI4 ; ISL/KER - File Info - Record Counts (2)      ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;                    
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI5 ; ISL/KER - File Info - Versions/Revisions     ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;                    
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI6.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI6.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI6.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI6 ; ISL/KER - File Info - DD Information      ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;                        
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI8.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI8.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFI8.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFI8 ; ISL/KER - File Info - Miscellaneous      ; 07/28/2004
- ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**32**;Sep 23, 1996;Build 1
  Q
  ;                    
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFQ.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXFQ.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXFQ.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXFQ ; ISL/FJF Set Frequencies in 757.001;04/08/03
- ;;2.0;LEXICON UTILITY;**4,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,25**;Sep 23, 1996;Build 1
  Q
 EN ; Update term frequencies when not found  (at site)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI.m	(revision 636)
@@ -1,16 +1,9 @@
-LEXXGI ;ISL/KER/FJF - Global Import (Needs ^LEXM) ;04/22/2008
- ;;2.0;LEXICON UTILITY;**4,25,26,27,28,29,46,49,50,41**;Sep 23, 1996;Build 34
+LEXXGI ; ISL/KER - Global Import (Needs ^LEXM) ; 02/22/2007
+ ;;2.0;LEXICON UTILITY;**4,25,26,27,28,29,46,49**;Sep 23, 1996;Build 3
  ;              
- ; NEWed by Lexicon Environment Check routine LEX20nn
- ;    LEXBUILD
- ;    LEXFY
- ;    LEXIGHF
- ;    LEXLREV
- ;    LEXPTYPE
- ;    LEXQTR
- ;    LEXREQP
+ ; NEWed or KILLed Elsewhere
  ;              
- ; NEWed by KIDS during the Install of a patch/build
- ;    XPDNM
+ ;    LEXBUILD, LEXFY, LEXIGHF, LEXLREV, LEXPTYPE
+ ;    LEXQTR, LEXREQP, LEXSHORT, XPDNM
  ;              
  ; Global Variables
@@ -18,11 +11,11 @@
  ;              
  ; External References
- ;    DBIA 10086  HOME^%ZIS
- ;    DBIA 10016  ^DIM
- ;    DBIA  2056  $$GET1^DIQ (file 200)
- ;    DBIA 10103  $$DT^XLFDT
- ;    DBIA 10103  $$FMTE^XLFDT
- ;    DBIA 10141  BMES^XPDUTL 
- ;    DBIA 10141  MES^XPDUTL
+ ;    HOME^%ZIS
+ ;    ^DIM     
+ ;    $$GET1^DIQ
+ ;    $$DT^XLFDT
+ ;    $$FMTE^XLFDT
+ ;    BMES^XPDUTL 
+ ;    MES^XPDUTL  
  ;              
 EN ; Main Entry Point for Installing LEXM in Post-Installs
@@ -70,21 +63,5 @@
  ;   LEXCRE   - Import Global Creation Date
  ;                
- D IMPORT D KALL^LEXXGI2
- Q
-TASK ; Queue Lexicon Update with Taskman
- N Y,ZTRTN,ZTDESC,ZTIO,ZTDTH,ZTSK,ZTSAVE,ZTQUEUED
- S:$D(LEXBUILD) ZTSAVE("LEXBUILD")=""
- S:$D(LEXMSG) ZTSAVE("LEXMSG")=""
- S:$D(LEXSHORT) ZTSAVE("LEXSHORT")=""
- S:$D(LEXPTYPE) ZTSAVE("LEXPTYPE")=""
- S:$D(LEXLREV) ZTSAVE("LEXLREV")=""
- S:$D(LEXREQP) ZTSAVE("LEXREQP")=""
- S:$D(LEXIGHF) ZTSAVE("LEXIGHF")=""
- S:$D(LEXFY) ZTSAVE("LEXFY")=""
- S:$D(LEXQTR) ZTSAVE("LEXQTR")=""
- S:$D(LEXCRE) ZTSAVE("LEXCRE")=""
- S ZTRTN="EN^LEXXGI",ZTDESC="Importing Updated Lexicon Data"
- S ZTIO="",ZTDTH=$H
- D ^%ZTLOAD,HOME^%ZIS
+ D IMPORT,KALL^LEXXGI2
  Q
 IMPORT ; Import Data during a Patch Installation
@@ -109,5 +86,5 @@
  . S:$D(LEXSCHG("C","CPT"))!($D(LEXSCHG("C","ICD"))) LEXSCHG("D","PRO")="",LEXCHG=1,LEXSCHG(0)=1
  . D LOAD,NOTIFY^LEXXGI2 I +($G(DUZ))>0,$L($$GET1^DIQ(200,(+($G(DUZ))_","),.01)) D
- . . D HOME^%ZIS N DIFROM,LEXPRO,LEXPRON,LEXLAST S LEXPRON="LEXICAL SERVICES UPDATE",LEXPRO=$G(^LEXM(0,"PRO")) D:$D(LEXMSG) POST^LEXXFI
+ . . D HOME^%ZIS N DIFROM,LEXPRO,LEXPRON,LEXLAST D:$D(LEXMSG) POST^LEXXFI
  Q
 LOAD ; Load Data from ^LEXM into IC*/LEX Files
@@ -142,5 +119,5 @@
  . N LEXB,LEXFID,LEXNM,LEXVR,LEXRV,LEXDT,LEXL1,LEXL2 S (LEXL1,LEXL2)="",LEXFID=$P(LEXFI,".",1)
  . Q:+LEXFID'>0  Q:$D(LEXHDRS(+LEXFID))  S LEXHDRS(LEXFID)="" S:+LEXFI=81!(+LEXFI=81.3) LEXHDRS(81)="",LEXHDRS(81.3)=""
- . S:LEXFID=80 LEXNM="ICD-9-CM" S:LEXFID=81 LEXNM="CPT-4/HCPCS" S:LEXFID=757 LEXNM="Lexicon" S LEXB=$G(^LEXM(LEXFI,0,"BUILD"))
+ . S:LEXFID=80 LEXNM="ICD-9-CM" S:LEXFID=81 LEXNM="CPT-4/HCPSC" S:LEXFID=757 LEXNM="Lexicon" S LEXB=$G(^LEXM(LEXFI,0,"BUILD"))
  . S LEXVR=$G(^LEXM(LEXFI,0,"VR")),LEXRV=$G(^LEXM(LEXFI,0,"VRRV")),LEXDT=$$MIX^LEXXGI2($$FMTE^XLFDT($P(LEXRV,"^",2))),LEXRV=$P(LEXRV,"^",1)
  . S LEXL1="Updating "_LEXNM S:$L(LEXB) LEXL1=LEXL1_" with patch/build "_LEXB S:$L(LEXVR) LEXL2=" To version "_LEXVR
@@ -190,5 +167,2 @@
  K ZTDESC,ZTDTH,ZTIO,ZTQUEUED,ZTREQ,ZTRTN,ZTSAVE,ZTSK
  Q
-CHECKSUM ; Check ^LEXM Checksum
- D CS^LEXXGI2
- Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXGI2.m	(revision 636)
@@ -1,25 +1,22 @@
-LEXXGI2 ;ISL/KER - Global Import (Update Change File w/^LEXM) ;06/06/2007
- ;;2.0;LEXICON UTILITY;**25,26,28,29,46,49,50**;Sep 23, 1996
+LEXXGI2 ; ISL/KER - Global Import (Update Change File w/^LEXM)  ; 02/22/2007
+ ;;2.0;LEXICON UTILITY;**25,26,28,29,46,49**;Sep 23, 1996;Build 3
  ;             
- ; Variables NEWed or KILLed Elsewhere
- ;    XPDNM  NEWed by KIDS during Install
- ;              
  ; Global Variables
- ;    ^LEXM
- ;    DBIA   872  ^ORD(101
- ;    DBIA 10011  ^UTILITY($J
- ;              
+ ;   ^LEXM(
+ ;   DBIA 10011  ^UTILITY($J
+ ;             
  ; External References
- ;    DBIA  10011  ^DIWP
- ;    DBIA 10103  $$FMDIFF^XLFDT
- ;    DBIA 10103  $$NOW^XLFDT
- ;    DBIA 10141  BMES^XPDUTL 
- ;    DBIA 10141  MES^XPDUTL
- ;    DBIA 10101  EN^XQOR
- ;              
+ ;   DBIA 10011  ^DIWP
+ ;   DBIA 10103  $$NOW^XLFDT
+ ;   DBIA 10103  $$FMDIFF^XLFDT
+ ;   DBIA 10141  BMES^XPDUTL
+ ;   DBIA 10141  MES^XPDUTL
+ ;             
+ ; XPDNM   Newed by KIDS during Install
  Q
 NOTIFY ; Notify by Protocol - LEXICAL SERVICES UPDATE
  ;     Uses LEXSCHG() from the Post-Install
  ;     Sets ^LEXM(0,"PRO")=$$NOW^XLFDT
+ W !!,"NOTIFY^LEXXGI1",!
  N X,LEXU,LEXT,LEXF,LEXI,LEXL,LEX1,LEX2,LEX3,LEXN,LEXP,LEXUP D:$O(LEXSCHG(0))'>0 SCHG
  S LEXUP="" S:$D(LEXSCHG("C","ICD"))!($D(LEXSCHG(80)))!($D(LEXSCHG(80.1))) LEXUP=$G(LEXUP)_"ICD"
@@ -52,5 +49,5 @@
  Q
 UPCHG ;
- Q:+($G(LEXFI))'>0  N LEXID S LEXID=$S($P(LEXFI,".",1)="757":"LEX",$P(LEXFI,".",1)="80":"ICD",$P(LEXFI,".",1)="81":"CPT",1:"UNK")
+ Q:+LEXFI'>0  N LEXID S LEXID=$S($P(LEXFI,".",1)="757":"LEX",$P(LEXFI,".",1)="80":"ICD",$P(LEXFI,".",1)="81":"CPT",1:"UNK")
  I $D(LEXSCHG) S LEXSCHG(LEXFI,0)="",LEXSCHG("B",LEXFI)="",LEXSCHG("C",LEXID,LEXFI)=""
  Q
@@ -79,26 +76,4 @@
  S (LEXSCHG("757.1",0),LEXSCHG("B","757.1"),LEXSCHG("C","LEX","757.1"))=""
  Q
-CS ;   Checksum for import global
- N LEXCHK,LEXNDS,LEXVER S LEXCHK=+($G(^LEXM(0,"CHECKSUM")))
- W !,"   Running checksum routine on the ^LEXM import global, please wait"
- S LEXNDS=+($G(^LEXM(0,"NODES"))),LEXVER=+($$VC(LEXCHK,LEXNDS)) W !
- W:LEXVER>0 !,"     Checksum is ok",! Q:LEXVER>0
- I LEXVER=0 W !!,"   Import global ^LEXM is missing.  Please obtain a copy of ^LEXM before",!,"   continuing." Q
- I LEXVER<0 D  Q
- . I LEXVER'=-3 W !,"   Unable to verify checksum for import global ^LEXM (possibly corrupt)"
- . I LEXVER=-3 W !,"   Import global ^LEXM failed checksum"
- . W !!,"     Please KILL the existing import global ^LEXM from your system and"
- . W !,"     obtain a new copy of ^LEXM before continuing with the installation."
- Q
-VC(X,Y) ;   Verify Checksum for import global
- Q:'$D(^LEXM)!('$D(^LEXM(0)))!($O(^LEXM(0))'>0) 0  N LEXCHK,LEXNDS,LEXCNT,LEXLC,LEXL,LEXS,LEXNC,LEXD,LEXN,LEXC,LEXGCS,LEXP,LEXT
- S LEXCHK=+($G(X)),LEXNDS=+($G(Y)) Q:LEXCHK'>0!(LEXNDS'>0) -2  S LEXL=64,(LEXCNT,LEXLC)=0,LEXS=(+(LEXNDS\LEXL))
- S:LEXS=0 LEXS=1 W:+($O(^LEXM(0)))>0 ! S (LEXC,LEXN)="^LEXM",(LEXNC,LEXGCS)=0 W "   "
- F  S LEXN=$Q(@LEXN) Q:LEXN=""!(LEXN'[LEXC)  D
- . Q:LEXN="^LEXM(0,""CHECKSUM"")"  Q:LEXN="^LEXM(0,""NODES"")"  S LEXCNT=LEXCNT+1
- . I LEXCNT'<LEXS S LEXLC=LEXLC+1 W:LEXLC'>LEXL "." S LEXCNT=0
- . S LEXNC=LEXNC+1,LEXD=@LEXN,LEXT=LEXN_"="_LEXD F LEXP=1:1:$L(LEXT) S LEXGCS=$A(LEXT,LEXP)*LEXP+LEXGCS
- Q:LEXNC'=LEXNDS -3  Q:LEXGCS'=LEXCHK -3
- Q 1
  ; Miscellaneous
 NF ;   Import Global Not Found
@@ -157,10 +132,4 @@
  K ^UTILITY($J,"W")
  Q
-CLR ;   Clear
- K %,%DT,C,CT,D,D0,D1,D2,DA,DG,DIC,DICR,DILOCKTM,DIW,DIWF,DIWI,DIWL,DIWR,DIWT,DIWTC,DIWX,DN,DTOUT
- K DUOUT,END,FI,I,ID,IREC,J,L,LENGTH,LEX,LEX1,LEX2,LEX3,LEXB,LEXBUILD,LEXC,LEXCD,LEXCHG,LEXCHK,LEXCNT
- K LEXD,LEXE,LEXF,LEXFI,LEXFY,LEXGCS,LEXI,LEXID,LEXIGHF,LEXL,LEXLAST,LEXLC,LEXLREV,LEXN,LEXNC,LEXNDS,LEXP
- K LEXPTYPE,LEXQTR,LEXREQP,LEXS,LEXSCHG,LEXSTR,LEXT,LEXU,LEXUP,LEXVER,LEXX,TI,X,X1,X2,XMDUN,XMZ,Y,Z,ZTSK
- Q
 TRIM(X) ;   Trim Spaces
  S X=$G(X) Q:X="" X F  Q:$E(X,1)'=" "  S X=$E(X,2,$L(X))
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXII.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXII.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXII.m	(revision 636)
@@ -1,12 +1,5 @@
-LEXXII ;ISL/KER - Lexicon Status (Install Info) ;06/06/2007
- ;;2.0;LEXICON UTILITY;**32,46,49,50,41**;Sep 23, 1996;Build 34
- ;              
- ; Variables NEWed or KILLed Elsewhere
- ;   LEXACCT  NEWed by LEXXFI sending message
- ;   LEXID    NEWed by LEXXFI sending message
- ;   LEXCRE   NEWed by LEXXGI loading data
- ;   LEXIGHF  NEWed by Post Install routine LEX20nnP
- ;   XPDA     NEWed by KIDS during Install
- ;              
+LEXXII ; ISL/KER - Lexicon Status (Install Info) ; 01/01/2007
+ ;;2.0;LEXICON UTILITY;**32,46,49**;Sep 23, 1996;Build 3
+ ;             
  ; Global Variables
  ;   DBIA 10096  ^%ZOSF("PROD"
@@ -14,6 +7,6 @@
  ;   DBIA 10060  ^VA(200
  ;   ^LEXM(0
- ;   ^TMP("LEX*",$J    SACC 2.3.2.5.1
- ;              
+ ;   ^TMP("LEX*",$J    SACC 2.3.2.5.1 
+ ;             
  ; External References
  ;   DBIA 10103  $$FMTE^XLFDT
@@ -23,5 +16,9 @@
  ;   DBIA  2051  FIND^DIC
  ;   DBIA  2056  GETS^DIQ
- ;              
+ ;             
+ ; LEXCRE   Newed in LEXXGI
+ ; LEXID    Newed in LEXXFI
+ ; LEXIGHF  Newed in Post-Install LEX20nnP
+ ;            
 EN ; Main Entry
  N LEXSUB S LEXSUB=$G(LEXID) S:LEXSUB="" LEXSUB="LEXXII" K ^TMP(LEXSUB,$J) D II
@@ -29,7 +26,6 @@
  ;                               
 II ; Install Information
- N LEXT,LEXA,LEXACT,LEXB,LEXD,LEXE,LEXL,LEXU,LEXN,LEXP,LEXPROF,LEXDA H 2
- S LEXA="",LEXACT=$G(LEXACCT),LEXPRO=$G(LEXPRO),LEXPRON=$G(LEXPRON)
- S:'$L(LEXPRON) LEXPRON="LEXICAL SERVICES UPDATE" S:'$L(LEXPRO) LEXPRO=$G(^LEXM(0,"PRO")) S:+LEXPRO>0 LEXPRO=$$ED(LEXPRO)
+ N LEXT,LEXA,LEXACT,LEXB,LEXD,LEXE,LEXL,LEXU,LEXN,LEXP,LEXPRO,LEXPRON,LEXPROF,LEXDA H 2
+ S LEXA="",LEXACT=$G(LEXACCT),LEXPRON="LEXICAL SERVICES UPDATE",LEXPRO=$G(^LEXM(0,"PRO")) S:+LEXPRO>0 LEXPRO=$$ED(LEXPRO),LEXPROF=1
  S LEXT="Lexicon/ICD/CPT Installation" D TL(LEXT)
  S LEXT="============================" D TL(LEXT),BL
@@ -52,8 +48,7 @@
  S:'$L(LEXT)&($L($G(LEXCRE)))&($P($G(LEXCRE),".",1)?7N) LEXT="  Created:     "_$$ED($G(LEXCRE))
  D:$L(LEXT) TL(LEXT)
- S LEXT="" I $L($G(LEXPRO))&($L($G(LEXPRON))) D
+ S LEXT="" I $L($G(LEXPRO))&($L($G(LEXPRON)))&(+($G(LEXPROF))>0) D
  . S LEXT="  Protocol:    "_LEXPRON D BL,TL(LEXT)
  . S LEXT="  Invoked:     "_LEXPRO D TL(LEXT)
- . K LEXPRO,LEXPRON,^LEXM(0,"PRO")
  S LEXB=$$SS($G(LEXBUILD)),LEXE=$P(LEXB,"^",2),LEXL=$P(LEXB,"^",3),LEXB=$P(LEXB,"^",1)
  I $P(LEXB,".",1)?7N!($P(LEXB,".",2)?7N)!($P(LEXB,".",3)[":") D
@@ -87,5 +82,6 @@
  . D GETS^DIQ(9.7,LEXIENS,"11;17","I","LEXOUT")
  . S LEXL=0,LEXB=$G(LEXOUT(9.7,LEXIENS,11,"I"))
- . S LEXE=$$NOW^XLFDT
+ . S LEXE=$G(LEXOUT(9.7,LEXIENS,17,"I"))
+ . S:+LEXE'>0 LEXE=$$NOW^XLFDT
  . S:+LEXB>0&(+LEXE>0) LEXL=$$EP(LEXB,LEXE)
  . S LEX=LEXB_"^"_LEXE S:$L(LEXL) $P(LEX,"^",3)=LEXL
@@ -93,5 +89,5 @@
  . S LEX="" S LEXDA=+($G(LEXD)) Q:+LEXDA'>0
  . S LEXL="",LEXB=$P($G(LEXD),"^",2) Q:$P(LEXB,".",1)'?7N
- . S LEXE=$$NOW^XLFDT
+ . S LEXE=$P($G(LEXD),"^",3) Q:$P(LEXE,".",1)'?7N
  . S:+LEXB>0&(+LEXE>0) LEXL=$$EP(LEXB,LEXE)
  . S LEX=LEXB_"^"_LEXE S:$L(LEXL) $P(LEX,"^",3)=LEXL
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXST2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXST2 ; ISL Lexicon Status (Routine Count)       ; 12-08-97
- ;;2.0;LEXICON UTILITY;**4,5,8**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,5,8**;Sep 23, 1996;Build 1
  Q
 RTT ; Total Routines
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXST3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXST3 ; ISL Lexicon Status (KIDS/Routines Patch) ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**4,5,8,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,5,8,25**;Sep 23, 1996;Build 1
  Q
 KIDS ; KIDS entries
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXXST4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXXST4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXXST4 ; ISL Lexicon Status (Dates)               ; 05-17-97
- ;;2.0;LEXICON UTILITY;**4,5**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,5**;Sep 23, 1996;Build 1
  Q
 DTS(LEXX) ; Date to sequential
